@media (max-width:1700px) {
.typo_sec{ background-size: 170px auto; background-position:left -90px top 100px;}
.typo_sec:after{ background-size:107% auto; bottom:16.5%;}
.typo_sec::before { right: 5%;}
}

@media (max-width:1580px) {
header .navbar-light .navbar-nav .nav-item { margin: 0 15px;}
header .navbar-light .navbar-nav .nav-link{ font-size:14px;}
header .navbar-light .navbar-nav .nav-link img{ width:18px; margin-right:5px;}
.phone{ font-size:14px;}
.phone img{ width:18px;}
.inq_link { min-width: 120px; padding: 14px 15px; font-size: 14px;}
.typo_sec:after{ background-size:108% auto;}

.hero_sec .global_title{ font-size:51px;}
}

@media (max-width:1279px) {
.hero_sec .global_title{ font-size:41px;}
.hero_sec p{ font-size:18px; line-height:30px;}
ul.banner_list{ margin-top:20px;}
ul.banner_list li{ margin-top:10px; font-size: 16px; min-width: 160px; padding: 15px 10px;}

.safe_sec{ padding:80px 0;}
.safe_sec .safe_block{ margin-bottom:30px; height:calc(100% - 30px);}
.safe_sec .safe_block .detail p{ font-size:15px; line-height:24px;}
.info{ font-size:16px; line-height:26px;}
.varius_sec{ padding-bottom:80px;}
.lock_sec{ padding:80px 0;}
.global_title{ font-size:36px;}
.lock_sec .detail p{ font-size:16px; line-height:26px;}
.speci_sec{ padding:80px 0;}
.table_info .table th{ padding:10px 15px 5px; font-size:15px; line-height:18px;}
.table_info .table td{ padding:8px 15px 10px; font-size: 16px;}
.download_sec{ padding:80px 0;}
.download_sec .dwn_block p{ font-size:16px; line-height:26px;}
.download_btn i{ margin-right:10px;}
.download_btn{ font-size: 16px; padding: 13px 20px 13px 20px;}
.download_sec .inner{ padding:10px 30px;}
.expert_sec{ padding:80px 0;}
.inquiry_sec{ padding:80px 0;}
.inquiry_sec .form_info{ padding:30px;}
.add_info p { font-size: 15px; line-height: 24px;}
.footer_detail p{ font-size:16px;}

.typo_sec h1{ font-size:50px;}
.typo_sec p{ font-size:16px; line-height:28px;}

.iso_info{ padding-top:30px;}
}

@media (max-width:1199px) {
.navbar-toggler{ background:none; border:none; position:relative; right:0; top:0; height: 33px; box-shadow:none !important;}
.navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
.navbar-toggler span {display: block; background-color:#3a373a; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;}  
.nav_right{ order:inherit !important;}
header .navbar-light .navbar-nav{ border-top:1px solid #F4F4F4; margin-top:15px; padding-top:10px;}
header .navbar-light .navbar-nav .nav-item{ margin:0;}
header .dropdown-menu{ box-shadow:none;}

}

/************ Main **************/
@media (max-width: 991px) {
.hero_sec{ padding:40px 0;}
.hero_sec .global_title{ font-size:40px;}
.hero_sec p { font-size: 15px; line-height: 25px; margin-bottom:20px;}
ul.banner_list li { margin-top: 10px; font-size: 14px; min-width: 130px; padding: 10px 10px;}
.btns{ font-size:15px; padding:10px 20px;}
.safe_sec{ padding:40px 0;}
.safe_sec .safe_block{ padding:15px;}
.safe_sec .safe_block .detail{ padding-left:15px;}
.global_title { font-size: 30px; padding-bottom:18px;}
.info{ margin-bottom:30px;}
.varius_sec{ padding-bottom:0;}
.lock_sec{ padding:40px 0;}
.speci_sec{ padding:40px 0;}
.download_sec{ padding:40px 0;}
.expert_sec{ padding:40px 0;}
.inquiry_sec{ padding:40px 0;}
.lock_sec .detail p { font-size: 14px; line-height: 24px;}
ul.lock_list li h6{ font-size:14px;}
ul.lock_list li{ margin-right:30px;}
.download_sec .dwn_block p { font-size: 14px; line-height: 24px;}
.download_sec .dwn_block{ padding:15px 0;}
.download_btn { font-size: 14px; padding: 12px 18px;}
.download_btn i { margin-right: 5px; width: 16px; display: inline-block;}
.inquiry_sec .input-group .form-control { height: 48px; padding: 0 20px; font-size: 16px;}
ul.ft_social li a { width: 40px; height: 40px; font-size: 18px; line-height: 40px;}

.inquiry_sec,
.lock_sec:not(.moder_sec),
.speci_sec,
.download_sec{ background:none;}

.inquiry_sec::after,
.inquiry_sec .container::before,
.moder_sec::before,
.varius_sec figure::before,
.safe_sec::before,
.varius_sec::before { display:none}

.inquiry_sec .inner{ padding:0 30px;}
.lock_sec:not(.moder_sec){ padding-top:0;}
.expert_sec .exper_block h3{ font-size:18px;}
.expert_sec .exper_block p{ font-size:15px; line-height:24px;}

.typo_sec{ padding:40px 0 20px 0; margin:0;}
.typo_sec h1{ font-size:40px; margin-bottom:40px;}
.typo_sec h4{ font-size:20px; margin-bottom:20px;}
.typo_sec p{ font-size:15px; line-height:25px;}

.speci_sec::before { width: 83px; height: 135px;}
.speci_sec::after { width: 80px; height: 177px;}
.safe_sec{ background-size:160px auto;}

.typo_sec{ background-size: 150px auto; background-position:left -90px top 0px;}
.typo_sec:before{ right:2%; top:40px; width:50px; background-size:100% auto;}
.typo_sec:after{ bottom:18%;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:90%; margin:0 auto; padding:0; max-width: inherit;}
.hero_sec .global_title { font-size: 30px;}
ul.banner_list{ margin-bottom:30px;}
.safe_sec .safe_block{ margin-bottom:15px; height:calc(100% - 15px);}
.lock_sec .detail{ max-width:100%;}
.download_sec .dwn_block p{ margin-bottom:20px;}
.expert_sec .owl-carousel .owl-stage-outer::before,
.expert_sec .owl-carousel .owl-stage-outer::after{ width:150px;}
.inquiry_sec .form_info{ margin-top:0;}
.inquiry_sec .map_info{ padding:0; max-width:100%;}
.inquiry_sec .form_info{ max-width:100%; box-shadow:none;}
.inquiry_sec .inner{ padding:0;}
.add_info{ padding:0 30px 0 60px; max-width:100%; margin-top:25px;}
.add_info::before { left:30px;}
footer{ text-align:center;}
ul.ft_social{ text-align:center; margin-top:15px;}
.inquiry_sec .map_info iframe{ height:250px;}
.inquiry_sec::before,
.speci_sec::before { width: 73px; height: 115px;}
.download_sec,
.expert_sec,
.speci_sec{ padding-bottom:10px;}
.download_sec .dwn_block{ text-align:center;}
.table_info .table td { padding: 6px 10px 6px; font-size: 14px;}
.view_btn { padding: 4px 15px; font-size: 14px;}
.speci_sec .nav-tabs{ margin-bottom:30px;}
.info { font-size: 15px; line-height: 24px;}
.safe_sec .safe_block figure { width: 70px; height: 70px; line-height: 70px;}
.safe_sec .safe_block .detail p { font-size: 14px; line-height: 22px;}
.safe_sec .safe_block .detail h3{ font-size:17px;}

.typo_sec h1{ font-size:34px;}
.typo_sec h4{ font-size:16px; margin-bottom:10px;}

.typo_sec{ background-size: 120px auto; background-position:left -90px top 5px;}
.typo_sec:before{ right:2%; top:40px; width:40px; background-size:100% auto;}
.typo_sec:after{ bottom:15%;}

.iso_info{ max-width:100%;}
.hero_sec .details .global_title{ margin-right:0;}
.iso_logos img{ width:48px;}
}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.expert_sec .owl-carousel .owl-stage-outer::before,
.expert_sec .owl-carousel .owl-stage-outer::after{ width:40px;}
.expert_sec .exper_block h3{ font-size:16px;}
.speci_sec .nav-tabs .nav-link { padding: 10px 15px; font-size: 14px;}
ul.lock_list{ display:flex; justify-content:space-between;}
ul.lock_list li:last-child{ margin-right:0;}
.safe_sec { background: url(../images/home_curve1.png) no-repeat left -90px top 0px; background-size: 38%;}
.inq_link { min-width: 80px; padding: 8px 10px; font-size: 14px;}
.phone{ margin-right:15px;}

.speci_sec::before { width: 43px; height: 70px;}
.speci_sec::after { width: 40px; height: 127px;}

.typo_sec{ background:none;}
.typo_sec:after{ display:none;}
}